h2{
color : gray;
}
header {
    text-align: left;
    background-color: #096ed3;
    width: 100%;
    order:0;
	flex:2;
}
.logo {
 width: 100px;
 height: 100px;
 float: left;
 margin: 10px;
 margin-left:20%; 
}
body {
    font-family: Georgia;
    background: url(background.jpg) no-repeat;
    background-size: cover;
    display:flex;
	flex-direction:column;
}
nav {
    max-width: 960px;
    width: 60%;
    background-color: #096ed3;
    text-align: center;
    margin-left: 20%;
    font-family: Georgia;
    padding: 5px;
    font-size: 18pt;
    display:flex;
	flex-direction:column;
	order:1;
	flex:1;
}
.form {
    width: 60%;
    max-width: 960px;
    background: #096ed3;
    margin-left: 20%;
    padding: 5px;
    font-size: 15pt;
    order:3;
	flex:1;
}
.source {
    width: 60%;
    position: relative;
    max-width: 960px;
    background: #096ed3;
    margin-left: 20%;
    padding: 5px;
    font-size: 15pt;
}
table {
    min-width: 60%;
    width: 61%;
    max-width: 960px;
    margin-left: 20%;
    border-collapse: collapse;
}

td, th {
    padding: 3px;
    border: 1px solid rgb(59, 59, 59);
    text-align: center;
}
tr:nth-last-child(even) {
    background: #096ed3;
}

tr:nth-last-child(odd) {
    background: #096ed3;
}
footer {
    text-align: left;
    position: static;
    background-color: #096ed3;
    padding: 10px;
    width: 100%;
    left: 0;
    bottom: 0;
    order:5;
	flex:5;
}
@media screen and (min-width:800px) and (min-device-width:800px){

.logo {
	width: 150px;
	height: 150px;
	margin-left: 25%;
}

body{
	display:flex;
	flex-direction:column;
}



nav{	
    max-width:960px;
    width: 60%;
    background-color: #096ed3;
    font-family: Georgia;
    margin-left: 20%;
	clear:both;
	padding:10px;
	margin-top:10px;
	display:flex;
	flex-direction:row;
	text-align: center;
	order:1;
    flex:1;
}

.source{
	font-size:20px;
	max-width:960px;
	padding:10px;
	margin: 0 auto;
	margin-top:10px;
	order:2;
	flex:1;
}

.form{
	max-width:960px;
	background-color:#096ed3;
	padding:10px;
	margin: 0 auto;
	margin-top:10px;
	order:4;
	flex:1;
}

.HeaderText{
	font-size:55px;
}

.table{
	max-width:960px;
	padding:10px;
	margin:0 auto;
	margin-top:10px;
	order:3;
	flex:1;
}

footer{
	margin-top:10px;
	order:5;
	flex:1;
}

 footer, header{
	max-width:100%;
	width:100%;
}

header{
	order:0;
	flex:1;
}

}
